Update the PostfixadminDb class to use the newer 'pg' module.
authorMichael Orlitzky <michael@orlitzky.com>
Sun, 26 Dec 2010 21:34:34 +0000 (16:34 -0500)
committerMichael Orlitzky <michael@orlitzky.com>
Sun, 26 Dec 2010 21:34:34 +0000 (16:34 -0500)
commit8def8385214dc9095bd4dc5369b2f905d99b4b45
treec3c890a2ea7e723a61957ba13b507720b007c2c2
parent5c1d0e3ba43ec717422317d34acc50abda5b591e
Update the PostfixadminDb class to use the newer 'pg' module.
src/postfixadmin_db.rb